Subject: [Ext] Adobe Connect - Chat Transcript from Customer Standing Committee
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Oct 2017 20:56:54 +0000

Maria Otanes:Welcome to the CSC Meeting 15 on 16 October at 19:30 UTC. We have special guests today - CSC Review Team and Sam Eisner from ICANN Legal
  Maria Otanes:Jeff Bedser sends his apologies
  Martin Boyle:Hi Byron:  are you ok for CSC review team members staying on the call after item 2?
  Byron:Allan is on the call but not in the chat
  Byron:Martin - yes, absolutely
  Martin Boyle:thanks
  elise:The "elise" in the participant list is Elise Gerich.
  elise:no the audio is not working.  shall I dial in?
  Maria Otanes:yes please
  Maria Otanes:please let me know if you need a dial in 
  elise:As a reminder - Naela is the liaison from PTI.  She is also on the call and please include her in the roll call.
  Maria Otanes:apologies; thank you
  Jay Daley:My sound is problematic so I will briefly drop out and reconnect
  elise:thank you.
  James Gannon:Hi All.
  Jay Daley:Back
  James Gannon:Hey Donna
  Kal Feher:supprt what Jay just said. feel we have been effective
  Elaine Pruis:+1
  elise:+1 to what Byron just mentioned - and to confirm that I applauded the selection by the community of the innaugaral members and lisisons of the committee
  Keith Drazek:Apologies for my late arrival.
  James Gannon:I think one of the reasons we have worked well to date is becuase we are quite focussed
  Kal Feher:I like that the responsibilities are focused. however I believeit is usefule for us to be able to offer general feedback on more broad topics
  Lars-Johan Liman (RSSAC):Narrow is always good. Helps avoiding "creeping featurism" ...
  Mohamed EL Bashir:Apologies for late joing 
  Elaine Pruis:the collaborative attitude of the PTI has been very helpful toward our success
  James Gannon:I wouldnt change it - it allows for enough flexibility for liasons to be active where they ahve the knowledge and background but where appropriate take a more passive role
  James Gannon:(But Im slightly biased on that so)
  Lars-Johan Liman (RSSAC):(Giggle. I didn't know that ... :-)
  James Gannon:Monthly is good I think. But yes change from 3-2 to allow for the policy forum meeting not really fitting
  Kal Feher:monthly calls sure need to continue. sla s are monthly for the most part.
  Jay Daley:Monthly works very well - and given the monthly PTI reporting requirement I think it is needed.
  Maria Otanes:Here is the attendance: https://urldefense.proofpoint.com/v2/url?u=https-3A__community.icann.org_x_5NbRAw&d=DwICaQ&c=FmY1u3PJp6wrcrwll3mSVzgfkbPSS6sJms7xcl4I5cM&r=pPHd0x0RM7KKQRoBWnp9qDoof8XAySj8yhHq-z8EWgM&m=6MY6R4ITU6y667uKo8eFsgdoZUalyYOHhWXz4bjvYJE&s=cjzgil3p03j5YSJn8kEctSZ1tFjHWf3uhuKplWRRikI&e=
  Martin Boyle:think you've covered the list fine, Donna
  James Gannon:Just FYI thos percentages are not right on the attendance sheet Ria =)
  Kal Feher:thanks Donna
  Maria Otanes:will have to change that. it will show 100% by the end of the year :)
  Maria Otanes:the document is scrollable 
  James Gannon:Ah yes now I get there the percentages are from!
  Maria Otanes:I used a template, but what you suggest makes sense :) 
  James Gannon:Good performance as always =)
  James Gannon:A year since the transition... wow.
  Maria Otanes:yes, the entire CSC
  James Gannon:Ok yes that was my hope/understanding. Thanks!
  James Gannon:I think that would be useful Sam
  Samantha Eisner:Thanks for having me
  Maria Otanes:thank you, Sam
  Elaine Pruis:do you need an arrow to "resolved" from the corrective action plan? or is the PTI board involved when a CAP is agreed to?
  James Gannon:I think thats a good change
  Elaine Pruis:thanks
  Lars-Johan Liman (RSSAC):(Actually, if the CSC and PTI _are_ able to agree, then it's probably resolved in the 2nd orange box already ... No need for Corrective Action Plan.)
  Kal Feher:@lars. I think I raised this issue with the last diagram. the two parties may agree but SLAs may still not be met
  Trang Nguyen:I think Sam might have stepped away.
  Bart Boswinkel:Because reaised late will come later
  Lars-Johan Liman (RSSAC):@Kal: Ah! Fair enough! :-)
  James Gannon:Unfortunately I had a schedule change at work (FDA audit =() so wont be making it to Abu Dhabi
  Maria Otanes:https://urldefense.proofpoint.com/v2/url?u=https-3A__community.icann.org_x_B5JEB&d=DwICaQ&c=FmY1u3PJp6wrcrwll3mSVzgfkbPSS6sJms7xcl4I5cM&r=pPHd0x0RM7KKQRoBWnp9qDoof8XAySj8yhHq-z8EWgM&m=6MY6R4ITU6y667uKo8eFsgdoZUalyYOHhWXz4bjvYJE&s=rnlmWOW8k8SXbFLu5hTFPIPGHS7vq0AbeX-RdGyE0Sc&e=
  Jay Daley:Yes I will be there for the ccNSO session
  Elaine Pruis:yes
  Lars-Johan Liman (RSSAC):(Note that the two slots on Oct 31 are in reverse time order ...)
  Maria Otanes:thanks for noting! will make that change
  Maria Otanes:sorry, that is supposed to say 19:00 GST
  Maria Otanes:yes, will do
  Elaine Pruis:would you resend a copy to me please? I can't find it in my email
  Maria Otanes:Yes, will resend
  Kal Feher:agreed
  Maria Otanes:I also have an AOB
  Martin Boyle:we have not seen the note
  Martin Boyle:as far as I know anyway
  James Gannon:Byron your on mute
  elise:Ebiquity is the vendor who runs the survey for PTI
  Jay Daley:My sound has gone completely crazy so I missed all of that from Naela 
  Jay Daley:Happy to go with whatever is agreed
  elise:She suggested that we include informatoin in the slide deck that identifies the vendor who will be sending the survey
  Jay Daley:Happy to go with whatever is agreed
  Lars-Johan Liman (RSSAC):Ria had one!
  Jay Daley:Thanks elise
  James Gannon:Still going to SOAC ammounce though?
  Trang Nguyen:Yes, James!
  Jay Daley:Should we add a note about our mailing list to the end of our report?
  Maria Otanes:we do
  Lars-Johan Liman (RSSAC):@James: fair enough!
  Kal Feher:@Jay, I think we do already
  James Gannon:If the request is from the registrars thats fine, if its from the engagement team thats different.
  James Gannon:+1 Byron
  Jay Daley:Thanks Ria
  James Gannon:(Youd be suprised how many people actually follow the report)
  Keith Drazek:Thanks all
  Elaine Pruis:thank you
  Martin Boyle:thanks, bye